<!doctype html>
<head>
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
  <meta http-equiv="Content-Style-Type" content="text/css" />
  <meta name="generator" content="pandoc" />
  <meta name="date" content="2020-04-22" />
  <title>blog.estoff.cc</title>
  <style type="text/css">code{white-space: pre;}</style>
  <link rel="stylesheet" href="./css/index.css" />
</head>
<body>
    <div class="navbar navbar-static-top">
    <div class="navbar-inner">
      <div class="container">
        <span class="doc-title">blog.estoff.cc</span>
        <ul class="nav pull-right doc-info">
                              <li><p class="navbar-text">2020-04-22</p></li>
                  </ul>
      </div>
    </div>
  </div>
    <div class="container">
    <div class="row">
            <div id="TOC" class="span3">
        <div class="well toc">
        <ul>
          <li class="nav-header">Table of Contents</li>
        </ul>
        <ul>
        <li><a href="#about">About</a></li>
        <li><a href="#posts">Posts</a></li>
        </ul>
        </div>
      </div>
            <div class="span9">
            <h1 id="about">About</h1>
<p>This page is a work in progress, for now there is only one sample post.</p>
<h1 id="posts">Posts</h1>
<ul>
<li><a href="post/20200701-gnome-foundation-proposal.html">Gnome Foundation Proposal</a></li>
</ul>
            </div>
    </div>
  </div>
</body>
</html>
